/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

body, .navigation-top, .site-content-contain {
  background-color: #F4F4F4;
}

.navigation-top {
  border-bottom: 2px solid #3F4652;
  font-size: 1rem;
}

.site-branding {
  margin-bottom: unset;
  background-color: #3F4652;
  padding-top: 4em;
  min-height: 11em;
}

.site-title, .site-title a {
  color: #FFFFFF;
  font-weight: 600;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
  color: #4688A6;
  font-size: 2rem;
  font-weight: 600;
}

.site-branding .wrap, .navigation-top .wrap, .page-one-column .panel-content .wrap, .site-content-contain #content .wrap, .site-content-contain #content .wrap #primary {
  max-width: 1100px;
}

.about-image {
  float: right;
  border-radius: 50%;
  margin-left: 2%;
  margin-bottom: 3%;
}

.statement-text {
  font-size: x-large;
}

.question {
  color: #4688A6;
  font-size: larger;
  margin-top: 2.5em;
  margin-bottom: 1em;
}

.question:first-of-type {
  margin-top: unset;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #4688A6;
}

form.wpcf7-form p label {
  color: #4688A6;
  font-weight: unset;
}

button, input[type="button"], input[type="submit"] {
  background-color: #4688A6;
}

input.wpcf7-form-control.wpcf7-submit {
  margin-top: 1.5em !important;
}
